### Method

# Gtk.FlowBox.get_child_at_pos

#### Declaration [src]

    GtkFlowBoxChild*
    gtk_flow_box_get_child_at_pos (
      GtkFlowBox* box,
      int x,
      int y
    )

#### Description [src]

Gets the child in the (`x`, `y`) position.

Both `x` and `y` are assumed to be relative to the origin of `box`.

#### Parameters

`x` | `int`
| the x coordinate of the child
`y` | `int`
| the y coordinate of the child

#### Return value

Returns: `GtkFlowBoxChild`
the child widget, which will always be a `GtkFlowBoxChild` or `NULL` in case no child widget exists for the given x and y coordinates.
Ownership is not transferred to the caller
Can be `NULL`